media_stream_choose_best.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_media_s.h"`

## Functions

void | quvi_media_stream_choose_best (quvi_media_t handle)
| Selects the m_stream that was determined to be of the "best quality".

## Function Documentation

## quvi_media_stream_choose_best()

void quvi_media_stream_choose_best | ( | quvi_media_t | handle | ) |

Selects the m_stream that was determined to be of the "best quality".

Note
  - Only useful when there are >1 media streams available, otherwise the function falls back to the first available m_stream (the default)
  - The m_script determines the best quality m_stream

See also
  parse_media